[langde]
achtung = ACHTUNG
openbrowsererror = TourplanerController -> Browser:
browserexception = Browser Exception
browserexceptionmsg = Error beim öffnen des Browsers
suchfeldleer = Suchfeld ist leer!
suchtextzuerst = Bitte zuerst den Suchtext in das Suchfeld eingeben!
keinetourselected = Keine Tour ausgewählt!
tournametitle = Tourname
tournameheader = Bitte geben Sie den Namen der Tour an!
tournamemsg = Name:
namevergebenheader = Name bereits vergeben!
namevergebenmsg1 = Der Name '
namevergebenmsg2 = ' ist bereits vergeben, bitte verwenden Sie einen andern!
startpunkttitle = Tour Startpunkt
startpunktheader = Bitte geben Sie den Startpunkt der Tour an!
startpunktmsg = Startpunkt:
zielpunkttitle = Tour zielpunkt
zielpunktheader = Bitte geben Sie den Zielpunkt der Tour an!
zielpunktmsg = Zielpunkt:
deltournoselect = ViewModel -> DelTour
deltournoselectmsg = Bitte wählen Sie zuerst eine Tour aus!
exceptionstackheader = Exception stacktrace:
keinelogsvorhanden = Fügen Sie erst ein Log hinzu um es anzuzeigen!
datum = Datum
dauer = Dauer
strecke = Strecke
streckemsg = Strecke des Logeintrages
dauermsg = Dauer des Logeintrages
doppelpunkt = :
fktnichtimplementiert = Diese Funktion ist noch nicht Implementiert
vergessenodernochnichtsoweit = Entweder hat DerGeorg darauf vergessen oder ist noch nicht so weit gekommen um das zu machen!
logtournotselectedmsg = Bitte wählen Sie zuerst eine Tour aus, bevor sie einen log Eintrag erstellen!
keintextimfeld = Bitte tragen Sie einen Text in das Feld ein!
nurzahlen = Bitte geben Sie nur Zahlen an!
nurpositivezahlen = Bitte geben Sie nur positive Zahlen an!
pause = Pause
pausemsg = Dauer der Pause
hightmeter = Höhenmeter
hightmetermsg = Höhenmeter des Abschnitts
bemerkung = Bemerkung
bemerkungheader = Bitte geben Sie die Bemerkungen zu diesem Log eintrag ein, kann auch leer bleiben.
tourreportvon = Tour Report von ->
tourplanervon = Tourplaner by DerGeorg
reportkeywords = Tourplaner, Tour, Report
tourplaner = Tourplaner"
tour = Tour
reportvon = Report erstellt von:
reportstart = Startpunkt der Tour:
reportziel = Zielpunkt der Tour:
reportdauercal = Berechnete Dauer der Tour:
reportstreckecal = Berechnete Strecke der Tour:
logs = Logs
countlog = Anzahl der Logeinträge:
logvom = Log vom:
logdauer = Dauer:
logpause = Davon Pause:
loggegangen = Davon gegangen:
logavg = Berechnete Durchschnittliche Geschwindigkeit:
logstrecke = Entfernung:
loghight = Höhenmeter:
logbemerkung = Bemerkung:

fkarte = Karte
fbeschreibung = Beschreibung
fedit = Bearbeiten
fname = Tourname
fstrecke = Berechnete Strecke
fdauer =  Berechnete Dauer
fziel = Ziel
fstart = Start
favg = Durchschnittsgeschwindigkeit
fbemerkung = Bemerkung
fdatum = Datum
fdauer = Dauer
fgegangen = Davon gegangen
fhight = Höhenmeter
fpause = Davon Pause
fstrecke = Strecke

keinlogselected = Kein Logeintrag ausgewählt
keinlogselectedmsg = Bitte zuerst einen Logeintrag auswählen

fsuche = Suchen
fopenmapsetting = Map automatisch öffnen
fopenpdfsetting = Report automatisch öffnen
flangenglisch = Englisch
flangdeutsch = Deutsch
fdatei = Datei
fbearbeiten = Bearbeiten
foptionen = Optionen
fsprache = Sprache auswählen
fhilfe = Hilfe
freposum = Erstelle Report über alle Touren
frepotour = Erstelle Report über aktuelle Tour
fbeenden = Beenden
fpunkte = ...

rzeitallerlogs = Gesammte Zeit aller Logs:
rstreckeallerlogs = gesammte Strecke aller Logs:
rcalzeitallerlogs = Berechnete Zeit aller Logs:
calstreckeallerloggs = Berechnete Strecke aller Touren:
rdaten = Daten
rsummrepo = Zusammengefasster Report

bewertung = Bewertung
bewertungmsg = Bitte die Bewertung zwischen 0 und 5 eingeben
bewertungeror = Bitte nur Bewertungen von 0 und 5 eingeben
bewertungerror2 = Bitte nur Zahlen zum Bewerten